ReferencesOpenapiLead settings
Get current lead settings
Get the current lead settings for the specified organisation and workspace, including the default financier, product, budget, and budget size used when generating an estimate.
Authorization
ApiKeyAuth x-api-key<token>
API key for authentication
In: header
Path Parameters
workspaceId*integer
Range
0 < value <= 9007199254740991orgId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organisation/string/workspace/1/origination/lead-settings"{ "id": "string", "isEnabled": true, "defaultFinancierId": 1, "defaultFinancierProductId": 1, "defaultBudgetId": 1, "defaultBudgetSize": "string", "matchWindowInDays": -9007199254740991, "defaultAssignees": [ "string" ], "createdAt": "string", "createdBy": "string", "lastUpdatedAt": "string", "lastUpdatedBy": "string"}
